apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - external-secrets/cluster-secret-store-infisical.yaml
  - external-secrets/cluster-secret-store-infisical-litellm.yaml
  - cert-manager/cluster-issuer-stub.yaml
  - network-policies.yaml
